Help - Search - Members - Calendar
Full Version: Opie Reader - won't run - get this error msg
OESF Forums > General Forums > General Support and Discussion > Software
ksignorini
When I try to run Opie Reader it doesn't launch.

Running it from the command line gives me:

opie-reader: error while loading shared libraries: libreader_codec.so.1: cannot open shared object file: No such file or directory

I've installed opie-reader to my SD card. Is there another package I need to install?

Thanks,
Kent!
zenyatta
Try 'ipkg-link mount /mnt/card/' before running Opie Reader, or any SD-installed app. For some reason, symlinks seem to be destroyed at every reboot in OZ 3.5.1. The ipkg-link incantation renews them (I have a startup script which does this).

z.
ksignorini
What did you do for a startup script? Where did you put this code?


I would like to do the EXACT same thing. After struggling for 2 days, I've now figured out why my apps don't work.....it's because on every reboot I have to redo this command.

You know, I wish there were a single list of information like this somewhere for us newbies to the Z. I mean, this seems to be an OZ issue, so maybe the OZ page should have stuff like this in a FAQ, but it seems that the OZ site/pages are out of date.

Oh well, thanks.

Kent!
zenyatta
It's a bug in OZ 3.5.1 - a much better workaround has been posted just yesterday; I have added it to the OZ 3.5.1 Release Notes.
This is a "lo-fi" version of our main content. To view the full version with more information, formatting and images, please click here.
Invision Power Board © 2001-2014 Invision Power Services, Inc.